/**
 * desc: 普通input
 */
import React, { forwardRef } from 'react';
import { Form } from 'antd';
import { BeInput } from '@vtx/modals';

function Demo({}, ref) {
    return (
        <Form ref={ref}>
            <Form.Item>
                <BeInput showCount placeholder="name" style={{ width: 220 }} />,
            </Form.Item>
        </Form>
    );
}

export default forwardRef(Demo);
